@import url("https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@400;700&display=swap");
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }

  *,
*::before,
*::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
:root {
  --clr-primary-cyan: hsl(185, 75%, 39%);
  --clr-primary-blue: hsl(229, 23%, 23%);
  --clr-primary-gray: hsl(227, 10%, 46%);
  --clr-neutral-gray: hsl(0, 0%, 59%);
  --font-size: 18px;
  --font-family: "Kumbh Sans", sans-serif;
}

body {
  background-color: var(--clr-primary-cyan);
  font-family: var(--font-family);
  font-size: var(--font-size);
  height: 100vh;
}

main {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  margin: auto 1.5rem;
}

.card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  border-radius: 1rem;
  background-color: #fff;
}
.card .card-header {
  background: url("./images/bg-pattern-card.svg");
  height: 150px;
  width: 100%;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
  position: relative;
}
.card .card-header img {
  position: absolute;
  bottom: -65px;
  left: 35%;
  width: 96px;
  height: auto;
  border-radius: 50%;
  border: 5px solid #fff;
  margin-bottom: 1rem;
}
.card .card-body {
  height: 150px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.card .card-body .name {
  font-weight: 700;
}
.card .card-body .age {
  columns: var(--clr-neutral-gray);
  font-weight: 400;
}
.card .card-body .address {
  color: var(--clr-primary-gray);
  font-size: 0.9rem;
  margin-bottom: 1rem;
}
.card .card-footer {
  width: 100%;
  border-top: 1px solid #dcdada;
  padding: 1rem;
}

dl {
  display: grid;
}

dt {
  font-weight: 700;
  grid-row: 1;
}

dd {
  grid-row: 2;
  font-size: 0.75rem;
  color: var(--clr-primary-gray);
}

/*# sourceMappingURL=style.css.map */
